package com.qsoft.rs.sincoar.dto;

import java.io.Serializable;

public class TgeneinstallmenttypeDTO implements Serializable {

    private static final long serialVersionUID = 321705975842124L;

    private Integer tgeneinstallmenttypePK;

    private Integer recordversion;

    private String description;

    private String command;

    private Integer tgenemodule;

        public Integer getTgeneinstallmenttypePK() {
    return tgeneinstallmenttypePK;
    }

        public void setTgeneinstallmenttypePK(Integer tgeneinstallmenttypePK) {
    this.tgeneinstallmenttypePK = tgeneinstallmenttypePK;
    }

        public Integer getRecordversion() {
    return recordversion;
    }

        public void setRecordversion(Integer recordversion) {
    this.recordversion = recordversion;
    }

        public String getDescription() {
    return description;
    }

        public void setDescription(String description) {
    this.description = description;
    }

        public String getCommand() {
    return command;
    }

        public void setCommand(String command) {
    this.command = command;
    }

        public Integer getTgenemodule() {
    return tgenemodule;
    }

        public void setTgenemodule(Integer tgenemodule) {
    this.tgenemodule = tgenemodule;
    }

}